/*
******************************************************************
CSS for webfonts

(c) sinntun.codes
******************************************************************
*/

/* lato-100 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('/_fonts/lato-v14-latin-100.eot'); /* IE9 Compat Modes */
    src: local('Lato Hairline'), local('Lato-Hairline'),
    url('/_fonts/lato-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-100.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-100italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 100;
    src: url('/_fonts/lato-v14-latin-100italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
    url('/_fonts/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('/_fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Lato Light'), local('Lato-Light'),
    url('/_fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url('/_fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Light Italic'), local('Lato-LightItalic'),
    url('/_fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('/_fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lato Regular'), local('Lato-Regular'),
    url('/_fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}


/* lato-italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('/_fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Italic'), local('Lato-Italic'),
    url('/_fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('/_fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Lato Bold'), local('Lato-Bold'),
    url('/_fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('/_fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
    url('/_fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('/_fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Lato Black'), local('Lato-Black'),
    url('/_fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}


/* lato-900italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('/_fonts/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Black Italic'), local('Lato-BlackItalic'),
    url('/_fonts/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('/_fonts/opensans/open-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('/_fonts/opensans/open-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: url('/_fonts/opensans/open-sans-v16-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
    url('/_fonts/opensans/open-sans-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/_fonts/opensans/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('/_fonts/opensans/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url('/_fonts/opensans/open-sans-v16-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
    url('/_fonts/opensans/open-sans-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/_fonts/opensans/open-sans-v16-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('/_fonts/opensans/open-sans-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-600.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url('/_fonts/opensans/open-sans-v16-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
    url('/_fonts/opensans/open-sans-v16-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-600italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/_fonts/opensans/open-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
    url('/_fonts/opensans/open-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url('/_fonts/opensans/open-sans-v16-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
    url('/_fonts/opensans/open-sans-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: url('/_fonts/opensans/open-sans-v16-latin-800.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
    url('/_fonts/opensans/open-sans-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-800.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: url('/_fonts/opensans/open-sans-v16-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
    url('/_fonts/opensans/open-sans-v16-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/_fonts/opensans/open-sans-v16-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-800italic.woff') format('woff'), /* Modern Browsers */ url('/_fonts/opensans/open-sans-v16-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('/_fonts/opensans/open-sans-v16-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}





@font-face {
    font-family: 'LFT Etica';
    font-style: normal;
    font-weight: 400;
    src: url('/_fonts/LFTEtica_Regular-web/LFTEtica-Regular.eot'); /* IE9 Compat Modes */
    src: local('LFT Etica Regular'), local('LFTEtica-Regular'),
    url('/_fonts/LFTEtica_Regular-web/LFTEtica-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_fonts/LFTEtica_Regular-web/LFTEtica-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_fonts/LFTEtica_Regular-web/LFTEtica-Regular.woff') format('woff'), /* Modern Browsers */ /* Safari, Android, iOS */
    url('/_fonts/LFTEtica_Regular-web/LFTEtica-Regular.svg#LFTEtica') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'LFT Etica';
    font-style: normal;
    font-weight: 600;
    src: url('/_fonts/LFTEtica_Semibold-web/LFTEtica-Semibold.eot'); /* IE9 Compat Modes */
    src: local('LFT Etica Semibold'), local('LFTEtica-Semibold'),
    url('/_fonts/LFTEtica_Semibold-web/LFTEtica-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_fonts/LFTEtica_Semibold-web/LFTEtica-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_fonts/LFTEtica_Semibold-web/LFTEtica-Semibold.woff') format('woff'), /* Modern Browsers */ /* Safari, Android, iOS */
    url('/_fonts/LFTEtica_Semibold-web/LFTEtica-Semibold.svg#LFTEtica') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'LFT Etica';
    font-style: normal;
    font-weight: 700;
    src: url('/_fonts/LFTEtica_Bold-web/LFTEtica-Bold.eot'); /* IE9 Compat Modes */
    src: local('LFT Etica Bold'), local('LFTEtica-Bold'),
    url('/_fonts/LFTEtica_Bold-web/LFTEtica-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_fonts/LFTEtica_Bold-web/LFTEtica-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_fonts/LFTEtica_Bold-web/LFTEtica-Bold.woff') format('woff'), /* Modern Browsers */ /* Safari, Android, iOS */
    url('/_fonts/LFTEtica_Bold-web/LFTEtica-Bold.svg#LFTEtica') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'LFT Etica';
    font-style: normal;
    font-weight: 800;
    src: url('/_fonts/LFTEtica_Extrabold-web/LFTEtica-Extrabold.eot'); /* IE9 Compat Modes */
    src: local('LFT Etica Extrabold'), local('LFTEtica-Extrabold'),
    url('/_fonts/LFTEtica_Extrabold-web/LFTEtica-Extrabold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/_fonts/LFTEtica_Extrabold-web/LFTEtica-Extrabold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/_fonts/LFTEtica_Extrabold-web/LFTEtica-Extrabold.woff') format('woff'), /* Modern Browsers */ /* Safari, Android, iOS */
    url('/_fonts/LFTEtica_Extrabold-web/LFTEtica-Extrabold.svg#LFTEtica') format('svg'); /* Legacy iOS */
}








